header {
	display:none;
}


<!-- /* ---------------------- STARTSEITE ------------------------------- */ -->

#slogan {
	width: 95%;
	margin: 0 auto 20px auto;
}

#slogan h1 {
	font-size: 2em;
}

#slogan h2 {
	font-size: 1.2em;
}

.leistung-box {
  float: left;
  width: 48%;
}


<!-- /* ---------------------- STARTSEITE Ende ------------------------------- */ -->


section {
	margin-top: 45px;
	padding-top: 60px;
	min-height: 980px;
	margin-bottom: 150px;
}

section#start-leistungen {
	background: #343338 url(../images/mobile-start-leistungen-back.jpg) center top no-repeat;
}

section#start-leistungen ul li {
	width: 41%;
}

section h2 {
	font-size: 1.2em;
}

footer {
	margin-top: -100px;
}

.footer-left {
	float: none;
	width: 100%;
}

.footer-left ul {
	display: table;
	margin: 0 auto!important;
}

.footer-right {
	float: none;
	clear: both;
	width: 50%;
	margin: 0 auto;
}

#telefon {
	float: none;
	margin: 0 auto;
	text-align: center;
}


<!-- /* ---------------------- Kontaktformualr ------------------------------- */ -->


#kontakt-left {
	width:100%;  
	margin-top: 2%; 
	padding: 0; 
	border: none;
}

#kontakt-right {
	clear: both;
	width:100%;  
	margin-top: 2%; 
	padding: 0;
}

#formular-left {
	width:46%!important;
}

#formular-right {
	width:46%!important;
}

.cfg-contactform {
	width: 100%!important;
	padding:0!important;
}

#cfg-element-2-4 {
	width: 98%!important;
}
